/*
	Client: Club 26
	Last modified: 	21/07/2016
	Developer: Edream Management
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,700&subset=latin,cyrillic);

html, body, button, input, select, textarea { color:#444; }

html, body { background-color:#fff;height:100%; }
html * { -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; }

body { font:400 15px/1.4 'Open Sans', arial, sans-serif; }

::-moz-selection { background:#555;text-shadow:none;color:#fff; }
::selection { background:#555;text-shadow:none;color:#fff; }
img { vertical-align:middle; }
fieldset { border:0;margin:0;padding:0; }
textarea { resize:vertical; }
.browsehappy { margin: 0.2em 0;background: #ccc;color: #000;padding: 0.2em 0; }
menu, ol, ul { padding:0;margin:0; }
ul, ol { list-style:none }
h1, h2, h3 { font-weight:300;margin:0;padding:0; }
h1 { font-size:40px; }
h2 { font-size:30px; }
h3 { font-size:22px; }
p { margin:0; }
b, strong { font-weight:700; }
a { color:#00aeef;text-decoration:none;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
a:hover { color:#222; }
a:focus, a:active, a:hover { outline: 0; }

.clearfix:before, .clearfix:after { content: " ";display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

*, *:before, *:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

#loadingDiv { position: fixed;width: 100%;height: 100%;top: 0;left: 0;bottom:0;right:0;background:#00aeef url('../img/loader.gif') no-repeat 50% 50%;z-index:99999 }
#wrapperDiv { z-index:97;height:100%; }



/* --------------------------
    GRID / MISC
-------------------------- */

.container { padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto; }
.container:before, .container:after { display: table;content: " "; }
.container:after { clear: both; }

.row { margin-right: -15px;margin-left: -15px; }
.row:before, .row:after { display: table;content: " "; }
.row:after { clear: both; }

.cols_16,.cols_20,.cols_25,.cols_30,.cols_33,.cols_35,.cols_40,.cols_45,.cols_50,.cols_60,.cols_66,.cols_70,.cols_75,.cols_80,.cols_100 {
	min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.cols_100 { width:100%; }

.btn { border: 2px solid #00aeef;color: #00aeef;background:transparent;display: inline-block;outline:0;font-size: 16px;font-weight:400;line-height:28px;padding: 8px 30px;border-radius:25px;text-align: center;text-transform: uppercase;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.btn:hover { border-color:#00aeef;color:#fff;background:#00aeef;text-decoration:none; }
.btn.btn_small { font-size: 13px;line-height:24px;padding: 5px 15px;border-radius:20px; }
.btn.btn-grey { border-color:#aaa;color:#aaa; }
.btn.btn-grey:hover { border-color:#999;color:#fff;background:#999; }

.margintop30 { margin-top:30px }
.pull-right { float:right }
.pull-left { float:left }
.small { font-size:12px }
.text-center { text-align:center; }
.text-left { text-align:left; }
.text-right { text-align:right; }
.margin-t20 { margin-top:20px; }
.margin-tb20 { margin-top:20px;margin-bottom:20px }



/* --------------------------
    HIDDEN NAV
-------------------------- */

.nav_overlay { position: fixed;width: 280px;height: 100%;top: 0;left: -280px;bottom: 0;background: #fff;box-shadow:0 0 25px rgba(0,0,0,.2);z-index: 10000;overflow: auto;text-align:center;transition: 0.5s }
.nav_overlay.active { display: block }

.logo { width:118px;height:120px;display:block;margin:40px auto 20px;text-indent:-9000px;background-image:url('../img/logo.png');background-size:118px 120px;background-position:0 0;background-repeat:no-repeat; }
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    .logo { background-image: url('../img/logo@2x.png'); }
}
.logo:hover { transform:scale(.9); }

.nav_overlay .btn { margin:15px 0 10px;font-size:14px;padding:7px 20px }

/* Nav trigger */
.nav_trigger { position:fixed;top:30px;left:40px;display:block;font-weight:300;font-size:15px;line-height:1;color:#fff;z-index:999;text-align:center;cursor:pointer;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.nav_trigger span { display:block }
.nav_trigger .icon { font-size:50px }
.nav_trigger:hover { color: #000; }

.nav_trigger.sub_trigger { font-size:13px;color:#00aeef;background:#fff;background:rgba(255,255,255,.9);padding:0 10px 10px;top:0;left:30px; }
.nav_trigger.sub_trigger:hover { color: #000;background:#fff; }


/* Close */
.nav_overlay .overlay_close { width: 40px;height: 40px;position: absolute;left: 20px;top: 20px;background-image:url('../img/close_nav.png');background-position:0 0;background-size:40px 40px;background-repeat:no-repeat;text-indent: -9000px;outline: none;z-index: 100; }
.nav_overlay .overlay_close:hover { opacity:.9;transform: scale(0.9);-webkit-transform: scale(0.9);-moz-transform: scale(0.9);-o-transform: scale(0.9);-ms-transform: scale(0.9); }
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
	.nav_overlay .overlay_close { background-image: url('../img/close_nav@2x.png'); }
}

/* Menu */
.nav_overlay ul.mobile_menu { list-style: none;padding: 0;position: relative;padding:15px; }
.nav_overlay ul.mobile_menu li { display: block;-webkit-backface-visibility: hidden;backface-visibility: hidden;font-size:14px }
.nav_overlay ul.mobile_menu li a { padding: 7px 0;display: block;text-transform: uppercase; }
.nav_overlay ul.mobile_menu li a:hover { color: #000;}
.nav_overlay ul.mobile_menu .current-menu-item a { color: #000; }

.nav_overlay .contact-info p { /*position:absolute;bottom:80px;left:30px;right:30px;*/font-size:13px;line-height:1.2:; padding:10px 20px 80px 20px; }


/* Social */
.social { position:relative;margin:20px 10px; }
.social li { display:inline-block;margin:0 10px }
.social .icon { font-size:30px }

/* Language */
.language { /*position:absolute;bottom:40px;left:50%;margin-left:-60px*/ }
.language li { display:inline-block;margin: 0 7px;font-size:12px;line-height:24px;text-transform:uppercase;position:relative; }
.language li a { display:block; }
.language li.active a { color:#000; }




/* --------------------------
    MOBILE HEADER
-------------------------- */

.mobile_header { position:fixed;top:0;left:0;width:100%;height:80px;padding:10px 20px;background:#fff;z-index:999;display:none;box-shadow:0 0 5px rgba(0,0,0,.2) }

/* Nav trigger */
.mob_nav_trigger { position:absolute;top:10px;right:20px;display:block;font-weight:300;font-size:12px;line-height:1;color:#00aeef;cursor:pointer;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.mob_nav_trigger span { display:block }
.mob_nav_trigger .icon { font-size:40px }
.mob_nav_trigger:focus { color: #000; }

/* Language */
.mob_language { position:absolute;top:30px;right:80px; }
.mob_language li { display:inline-block;margin: 0 7px;font-size:12px;line-height:24px;text-transform:uppercase;position:relative; }
.mob_language li a { display:block; }
.mob_language li.active a { color:#000; }

/* Logo */
.mob_logo { width:58px;height:60px;display:block;text-indent:-9000px;background-image:url('../img/logo.png');background-position:0 0;background-repeat:no-repeat;background-size:58px 60px; }
.mob_logo a { display:block; height:100%; }
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    .mob_logo { background-image: url('../img/logo@2x.png'); }
}

/* Mobile links */
.mobile_links { position:fixed;bottom:0;left:0;width:100%;z-index:999;text-align:center;display:none; }
.mobile_links li { float:left;width:33.333333% }
.mobile_links a { display:block;line-height:60px;font-size:30px;background:rgba(255,255,255,.9); }
.mobile_links li:nth-child(2) { background:#fff }
.mobile_links a:hover { background:#fff; }



/* --------------------------
    HOME CONTENT
-------------------------- */

.home_language { position:absolute;top:30px;right:40px; }
.home_language li { display:block;margin:7px;font-size:13px;line-height:20px;text-transform:uppercase;font-weight:600 }
.home_language li a { display:block;color:#fff; }
.home_language li.active a, .home_language li a:hover { color:#000; }

.home_poodi { position:absolute;top:45px;right:110px;color:#fff;border-color:#fff;font-size:14px;padding:7px 20px }
.home_poodi:hover { color:#000;border-color:#fff;background:#fff; }

.home_content { height:100%;min-height:100%;border:10px solid #fff; }

.home_fifty { width:50%;float:left;height:100%;background-repeat:no-repeat;background-position:0% 50%;background-size:cover;border-right:5px solid #fff; }
.home_fifty.right { border:0;border-left:5px solid #fff; }

.over_blue { height:100%;background:rgba(2,142,194,.6) }
.over_green { height:100%;background:rgba(114,194,1,.6) }

.home_logo { position:absolute;top:50%;left:50%;margin:-163px 0 0 -157px;width:314px;height:326px;display:block;z-index:99;text-indent:-9000px;background-image:url('../img/logo_bg.png');background-size:314px 326px;background-position:0 0;background-repeat:no-repeat;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.home_logo a { width:118px;height:120px;display:block;margin:80px auto 0;text-indent:-9000px;background-image:url('../img/logo.png');background-size:118px 120px;background-position:0 0;background-repeat:no-repeat; }

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    .home_logo a { background-image: url('../img/logo@2x.png'); }
}
.home_logo:hover { transform:scale(.9);}
.home_logo a:hover { transform:rotate(10deg); }

.site-wrapper { display: table;width: 100%;height: 100%;min-height: 100%; }
.site-wrapper-inner { display: table-cell;vertical-align: middle;padding:0 22% }

.home_fifty h2, .home_fifty h3, .home_fifty p { color:#fff;padding:15px 0 }
.home_fifty h2 { font-size:66px;line-height:1; }
.home_fifty h2 em { font-size:40px;font-style:normal }
.home_fifty h3 { font-size:30px;line-height:1; }
.home_fifty .btn { color:#fff;border-color:#fff;font-size:14px;padding:7px 20px; }
.home_fifty .btn:hover { color:#000;border-color:#fff;background:#fff; }

.home_gallery { bottom: 30px;display: inline-block;left:0;width:100%;position: absolute;z-index: 99;text-align:center; }
.home_gallery a { display:inline-block;max-width:90px;margin:5px;border:5px solid rgba(255,255,255,.5) }
.home_gallery a img { width:100%;height:auto;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.home_gallery a:hover { border:5px solid #fff; }




/* --------------------------
    HEADER
-------------------------- */

.header_container { position:relative;background:#fff;padding:20px }

.header_container .logo { position:absolute;top:20px;left:50%;margin:0 0 0 -59px;z-index:99 }
.header_container .social { float:right;margin:0; }
.header_container .btn { position:absolute;top:20px;left:124px;margin:0;font-size:14px;padding:7px 20px }
.header_container .language { float:right;position:relative;bottom:auto;left:auto;margin:10px 20px }




/* --------------------------
    PAGE INTRO
-------------------------- */

.page_intro { background-repeat:no-repeat;background-position:0% 50%;background-size:cover; }
.page_intro_overlay { height:100%;background:rgba(2,142,194,.6) url('../img/logo_bg.png') no-repeat 50% -185px; }
.page_intro_content { padding:150px 0 30px;color:#fff;text-align:center; }




/* --------------------------
    SUB CONTENT
-------------------------- */

.content_block { padding:50px 0;background:#f5f5f5 }
.content_block.booking_top { padding:30px 0;background:#fff; }
.content_block.booking_top2 { padding:40px 0 10px;background:#eee; }

.content_block.white_bg { background:#fff; }
.content_block.lite_bg { background:#eee; }


.content_block h1 { margin:30px 0 }
.content_block h2, .content_block h3, .content_block p, .content_block ul { margin:20px 0; }
.content_block li { margin:11px 0;padding:0 0 0 15px;background:url('../img/li_bg.png') no-repeat 0 10px; }
.content_block em strong { font-style:normal;font-weight:normal;font-size:30px; }

.uncommon img { max-width:100%;height:auto;padding:5px;background:#eee; }
.uncommon img.noborder { border:0;padding:0; }

blockquote { border-left: 5px solid #d8c069;padding: 10px 10px 10px 30px;margin: 10px 0; }

.videoWrapper { position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;margin-top:15px }
.videoWrapper iframe { position: absolute;top: 0;left: 0;width: 100%;height: 100%; }

.separator { width:100%;height:40px;background:url('../img/separator.png') no-repeat 50% 0;margin:40px 0 20px }

/* Accordion */
.accordion { position:relative;overflow:hidden;margin:20px 0;border-bottom:1px dotted #ccc }
.accordion h3, .content_block .accordion h3 { position:relative;font-size:18px;line-height:30px;padding:10px 10px 10px 30px;cursor:pointer;border-top:1px dotted #ccc;margin:0;color:#222 }
.accordion h3::before { content:'+';width:15px;position:absolute;left:10px;top:10px }
.accordion h3.active { background:#00aeef;color:#fff; }
.accordion h3.active::before { content:'-';font-size:30px;font-weight:300;top:7px }
.accordion h3 em { text-align:right;float:right; }
.accordion div { position:relative;padding:10px 20px;background:#f5f5f5 }
.content_block .accordion p { margin:5px 0 }
.accordion ul { margin:20px 0; }
.accordion li { margin:5px 0;padding:0 0 0 15px;font-size:16px;background:url('../img/list_bg.png') no-repeat 0 5px; }


/* Tabel */
.table_wrap { width:100%;overflow:auto; }
table { max-width:inherit; }
.content_block table { background:transparent;margin:0 0 20px;border-collapse:collapse;text-align:left;width:100%; }
.content_block table th { font-size:15px;font-weight:700;font-family:'Open Sans', arial, sans-serif;color:#fff;padding:10px;border-bottom:1px solid #00aeef;background:#00aeef }
.content_block table td { background:#fff;border-top:1px solid #ccc;color:#222;padding:10px; }
.content_block table tr:hover td { color:#333;background:#f5f5f5 }


/* Forms */
.content_block .gform_wrapper li { margin: 0 0 10px;padding: 0;background: none;position: relative; }
/*.form-group { margin:10px 0 }*/
.gform_wrapper label { font-weight:normal;line-height:36px;font-family: 'Open Sans', arial, sans-serif;display:block; }
.gform_wrapper input, 
.gform_wrapper textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow:none;
    color: #111;
	font-family: 'Open Sans', arial, sans-serif;
    /*height: 40px;
    line-height: 40px;*/
    padding: 7px 10px;
	/*width:100%;*/
}
.gform_wrapper input[type="submit"]
{
    background-color: #fff;
    border: 2px solid #00aeef;
    color: #00aeef;
    display: inline-block;
    outline: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    padding: 8px 30px;
    border-radius: 25px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    height:auto;
}
.gform_wrapper input[type="radio"] {
    color: #111;
    height: auto;
    line-height: inherit;
    margin: 0 7px 0 0;
    padding: 0;
    width: auto;
}
.gform_wrapper input[type="checkbox"] {
    color: #111;
    height: auto;
    line-height: inherit;
    margin: 0 7px 0 0;
    padding: 0;
    width: auto;
}
.gform_wrapper textarea { line-height:22px;height:auto;padding:10px }
.gform_wrapper select { width:100%;line-height:40px;height:40px;padding:0 0 0 10px;background-color:#fff;border: 1px solid #ccc;font-family: 'Open Sans', arial, sans-serif; }
.gform_wrapper input:focus, .gform_wrapper textarea:focus, .gform_wrapper select:focus { background-color:#f5f5f5;border:1px solid #999; }

.gform_wrapper input.smaller { width:65px;height:36px; text-align: center; padding: 0 15px; }

/* Subpage gallery */
.subpage_gallery { }
.subpage_gallery a { display:block;float:left;max-width:25%;border:5px solid #fff }
.subpage_gallery a img { width:100%;height:auto;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.subpage_gallery a:hover { border:5px solid #aaa; }

#map { height:500px;width: 100%;z-index:7; }


/* Booking */

.bs-wizard {  }
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 14px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step.active .bs-wizard-stepnum {color: #00aeef; }

.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 12px;padding: 0 15px; }
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #00aeef; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fff; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 

.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;background-color: #eee; }
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #00aeef;float: left;height: 100%;font-size: 12px;line-height: 20px;color: #fff;text-align: center; }
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #eee;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }

.timeslots_desktop { position:relative }

.dayContainer { float:left;width:12.5%;text-align:center }

.datepicker_wrapper { position:relative; }
.datepicker_wrapper .ion { position:absolute;top:15px;right:10px;font-size:22px;color:#00aeef; }
.datepicker_wrapper input { width:100%;background:#fff;padding:10px 20px;height: 52px;line-height:29px;font-size:13px;cursor:pointer;color:#00aeef;border:2px solid #fff;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.datepicker_wrapper input:hover { background:#666;color:#fff }

.slotContainer { height: 36px;position:relative;padding:8px 20px;border:2px solid #fff;cursor:pointer;color:#333;font-size:12px;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; background:#e9fde3}
/*.slotContainer.slotFree { background:#e9fde3 }*/
.slotContainer.slotLocked { background:#ededed; }
.slotContainer.slotSelected { background:#00aeef;border-color:#00aeef;color:#fff }
.slotContainer.slotService,.slotContainer.slotServiceLocked { background:#aaa;border-color:#aaa;color:#fff;}

/*.slotContainer:hover,*/
.slotContainer.slotHover { background:#00aeef;border-color:#00aeef;color:#fff }
.slotContainer.slotLocked:hover { background:#ededed;border-color:#fff;color:#333;cursor:not-allowed }
.slotContainer.slotServiceLocked:hover { background:#aaa;border-color:#aaa;color:#fff; }
.slotContainer.slotService:hover,
.slotContainer.slotServiceSelected { background:#aaa;border-color:#aaa; color:#fff; }

.first_container { float:left;width:70px;text-align:center; }
.datepicker_arrows { display:block;padding:10px 20px;height:52px;line-height:29px;font-size:30px }
.first_slots { height:36px; position:relative;padding:10px 0 9px;border-top:1px solid #f5f5f5;color:#999;font-size:11px;line-height:16px }

.timeslots_mobile { position:relative;display:none }

.timeslots_mobile_header { position:relative; }
.timeslots_mobile_header .datepicker_arrows { position:absolute;top:0; }
.timeslots_mobile_header .datepicker_arrows.arrow_left { left:0; }
.timeslots_mobile_header .datepicker_arrows.arrow_right { right:0; }

.timeslots_mobile .dayContainer { float:none;width:100%;padding:0 }

/* --------------------------
        Food menu
-------------------------- */

.food_menu_item { text-align:center; margin-bottom:20px; }
.food_menu_item img { width:100%;height:auto;border:5px solid #fff;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.food_menu_item img:hover { border:5px solid #aaa; }

.food_menu_item h3 { font-size:20px;color:#00aeef }
.content_block .food_menu_item h3, .content_block .food_menu_item p, .content_block .food_menu_item h4 { margin:10px 0 }

.food_menu_item .btn { padding:5px 10px;font-size:13px }
.food_menu_item .addToCart.disabled {
    opacity: 0.4;
    pointer-events: none;
}


/* --------------------------
        DETAILS
---------------------------*/

.details form .actions
{
    text-align:right;
}
.details form table th.product-quantity
{
    width:10%;
}
.details form table div.quantity,
.details form table div.quantity input
{
    width:85px;
}

.details form input[type="submit"]
{
    text-align:right;
}

.details .total td span
{
    font-size:11px;
}

/* --------------------------
    CHECKOUT
-------------------------- */
form.checkout input[type=text],
form.checkout input[type=email],
form.checkout input[type=tel],
form.checkout textarea
{
    width:100%;
}
form.checkout textarea
{
    height:200px;
}
form.checkout .error
{
    color:red;
}
form.checkout input.error,
form.checkout textarea.error
{
    border:1px solid red;
}
form.checkout .container-error
{
    border:3px solid red;
    background-color:rgba(255,0,0, .2);
    padding:10px;
    display:none;
}
form.checkout .container-error label
{
    display:block;
    line-height: 1.3;
}

form#booking-number input[type=submit]#booking_number_search
{
    margin-top:20px;
}
/* --------------------------
    FOOTER
-------------------------- */

.footer_inner { padding:30px;text-align:center }





/* --------------------------
    MEDIA QUERIES
-------------------------- */
@media only screen and (min-width: 1441px)
{
    .food_col:nth-child(5n+1)
{
    clear:left;
}
}
@media only screen and (max-width: 1440px) {
	.home_fifty h2 { font-size: 50px; }
	.home_fifty h2 em { font-size: 33px; }
	.home_fifty h3 { font-size: 24px; }
	.home_logo { margin:-120px 0 0 -115px;width:230px;height:239px;background-size:230px 239px; }
	.home_logo a { width:90px;height:92px;margin:60px auto 0;background-size:90px 92px; }
	.logo { width:90px;height:92px;background-size:90px 92px; }
	.header_container .logo { margin:0 0 0 -46px; }
	.nav_overlay p, .language { bottom: auto;left: auto;position: relative;right: auto; }
	.social { margin: 10px; }
	.language { margin:0 0 20px }
	.page_intro_overlay { background-position: 50% -230px; }
	.page_intro_content { padding: 105px 0 20px; }
}
@media only screen and (max-width: 1440px) and (min-width: 961px) {    
    .cols_20.food_col
    {
        width:25%;
    }
    .food_col:nth-child(4n+1)
    {
        clear:left;
    }
}
@media only screen and (max-width: 1200px) {
	.dayContainer { width:12%; }
}
@media only screen and (max-height: 750px) {
	.logo { width:90px;height:92px;background-size:90px 92px; }
	.nav_overlay p, .language { bottom: auto;left: auto;position: relative;right: auto; }
	.social { margin: 10px; }
	.language { margin:20px 0 }
}
@media only screen and (max-width: 1030px) {
	.home_logo { width:180px;height:187px;background-size:180px 187px;top:0;margin:0 0 0 -90px }
	.home_logo a { margin:35px auto 0; }
	.site-wrapper-inner { padding: 0 60px; }
}
@media only screen and (max-width: 960px) {
	.timeslots_desktop { display:none }
	.timeslots_mobile { display:block }
    #bookOptions .select_week {display:none;}
    #bookOptions .cols_33 {width:50%;}
    .timeslots_mobile span.time {float:left; width:10%;}
}
@media only screen and (max-width: 960px) and (min-width: 768px) { 
    .cols_20.food_col
    {
        width:33%;
    }
    .food_col:nth-child(3n+1)
    {
        clear:left;
    }
}
@media only screen and (max-width: 800px) {
	.site-wrapper-inner { padding: 0 30px; }
	.header_container .btn, .header_container .social { display:none }
	.header_container .language { margin:10px 0 }
}
@media only screen and (max-width: 768px) {
	.cols_20,.cols_25,.cols_30,.cols_33,.cols_35,.cols_40,.cols_45,.cols_50,.cols_60,.cols_66{ float:left;width:50%;margin-bottom:20px }
	body { font:400 15px/1.4 'Open Sans', arial, sans-serif; }
	.home_fifty h2 { font-size: 40px; }
	.home_fifty h2 em { font-size: 28px; }
	.home_fifty h3 { font-size: 20px; }
}
@media only screen and (max-width: 768px) and (min-width: 400px) { 
    .cols_20.food_col
    {
        width:50%;
    }
    .food_col:nth-child(2n+1)
    {
        clear:left;
    }
}
@media only screen and (max-width: 399px) { 
    .cols_20.food_col
    {
        width:100%;
    }
}
@media only screen and (max-width: 700px) {
	html, body { height:auto }
	body { padding:80px 0 60px }
	.cols_25,.cols_30,.cols_33,.cols_35,.cols_40,.cols_45,.cols_50,.cols_60,.cols_66{ float:none;width:100%; }
	.mobile_links { display:block }
	.site-wrapper { display: block;height: auto }
	.site-wrapper-inner { display: block; }
	.home_fifty, .home_fifty.right { width:100%;float:none;height:auto;border:0; }
	.home_language, .home_poodi { display:none }
	.nav_trigger { display:none }
	.home_fifty p { padding: 15px 0;margin:0 }
	.home_fifty .btn { margin:0 }
	.home_logo { display:none }
	.mobile_header { display:block }
	.home_gallery { bottom: auto;left:auto;margin:0;position:relative; }
	.home_gallery a { max-width:33.33333%;margin:0;float:left;border:0; }
	.home_gallery a:hover { border:0 }
	.header_container { display:none }
	.page_intro_overlay { background-image:none }
	.page_intro_content { padding: 30px 0 20px; }
	.bs-wizard > .bs-wizard-step { margin:0 0 20px; }
	.bs-wizard > .bs-wizard-step > .progress { background-color: #fff; }
	.bs-wizard > .bs-wizard-step > .progress > .progress-bar { background: #fff; }
}
@media only screen and (max-height: 500px) {
	html, body { height:auto }
	body { padding:80px 0 60px }
	.mobile_links { display:block }
	.site-wrapper { display: block;height: auto }
	.site-wrapper-inner { display: block; }
	.home_fifty, .home_fifty.right { width:100%;float:none;height:auto;border:0; }
	.home_language, .home_poodi { display:none }
	.nav_trigger { display:none }
	.home_fifty p { padding: 15px 0;margin:0 }
	.home_fifty .btn { margin:0 }
	.home_logo { display:none }
	.mobile_header { display:block }
	.home_gallery { bottom: auto;left:auto;margin:0;position:relative; }
	.home_gallery a { max-width:33.33333%;margin:0;float:left;border:0; }
	.home_gallery a:hover { border:0 }
}
@media only screen and (max-width: 500px) {
	.site-wrapper-inner { padding: 0 20px; }
	.home_fifty h2 { font-size: 36px; }
	.home_fifty h2 br, .home_fifty h3 br { display:none }
	.home_gallery a { max-width:100%;float:none }
	.subpage_gallery a { max-width:50%; }
	h1 { font-size: 33px; }
	h2 { font-size: 24px; }
	h3 { font-size: 20px; }
	.map_wrapper { padding:0 20px }
	#map { height:350px; }
	.bron_wizard_wrap { display:none }
    .details table td.product-thumbnail img
    {
        display:none;
    }
}

@media only screen and (min-width: 768px) {
	.cols_16 { width:16.66666666666667%; }
	.cols_20 { width:20%; }
	.cols_23 { width:23%; }
	.cols_25 { width:25%; }
	.cols_30 { width:30%; }
	.cols_33 { width:33.3333333%; }
	.cols_35 { width:35%; }
	.cols_40 { width:40%; }
	.cols_45 { width:45%; }
	.cols_50 { width:50%; }
	.cols_60 { width:60%; }
	.cols_66 { width:66.66666666666667%; }
	.cols_70 { width:70%; }
	.cols_75 { width:75%; }
	.cols_80 { width:80%; }
	.cols_16, .cols_20,.cols_25,.cols_30,.cols_33,.cols_35,.cols_40,.cols_45,.cols_50,.cols_60,.cols_66,.cols_70,.cols_75,.cols_80,.cols_100 { float:left; }
}

@media only screen and (min-width: 1280px) {
    .container { width: 1250px;margin: 0 auto; } 
}

